/*
 * Copyright (C) 2008 Luke Kenneth Casson Leighton <lkcl@lkcl.net>
 * Copyright (C) 2008 Alp Toker <alp@atoker.com>
 * Copyright (C) 2008 Apple Inc.
 */

#ifndef __GdomHTMLBRElement_H___INT_
#define __GdomHTMLBRElement_H___INT_
#include "glib-object.h"
#include "gdom/PrivateIntGdomHTMLElement.h"
#include "GDOMObject.h"
#include "HTMLBRElement.h"
G_BEGIN_DECLS
class GDOMHTMLBRElement : public GDOMHTMLElement {
    typedef GDOMHTMLElement Base;
public:
    int get_gobj_type() { return GDOM_TYPE_HTMLBR_ELEMENT; }
    GDOMHTMLBRElement(PassRefPtr<WebCore::HTMLBRElement> impl);
};
G_END_DECLS

#endif /* __GdomHTMLBRElement_H___INT_*/
